﻿	.W52LL1
        {
            background-color:#FF2C29;border-right:1px solid #A6A6A6;border-bottom:1px solid #A6A6A6;
        }
        .W52LL2
        {
            background-color:#FFCFCE;border-right:1px solid #A6A6A6;border-bottom:1px solid #A6A6A6;
        }
        .W52LL3
        {
            background-color:#FFEFEF;border-right:1px solid #A6A6A6;border-bottom:1px solid #A6A6A6;
        }
        
        .W52HL1
        {
            background-color:#00FF00;border-right:1px solid #A6A6A6;border-bottom:1px solid #A6A6A6;
        }
        .W52HL2
        {
            background-color:#94FF8C;border-right:1px solid #A6A6A6;border-bottom:1px solid #A6A6A6;
        }
        .W52HL3
        {
            background-color:#DEFFDE;border-right:1px solid #A6A6A6;border-bottom:1px solid #A6A6A6;
        }
        
		.sengreencss
		{
			background-color:#00008c;color:white;
		}
		.senredcss
		{
			background-color:#de1439;color:white;
		}
		.senwhitecss
		{
			background-color:white;color:#0000ff;
		}

        .greencss
        {
            vertical-align:middle;font-family:Arial; color:#ffffff; font-size:12px; text-align:right;padding-right:5px;background-color:#00008c;
        }
        .redcss
        {
			vertical-align:middle;font-family:Arial; color:white; font-size:12px; text-align:right;padding-right:5px;background-color:#de1439;
        }
        .whitecss
        {
            background-color:#ffffff;
            text-align:right;
            padding-right:5px;
            font-size:12px; 
        }
        .refreshbtn{width:53px;background-color:#6E7B8B;padding-right:8px;padding-top:3px;padding-bottom:3px;margin-top:8px;text-align:center;}
        .tbmain{border-right:1px solid #A6A6A6;border-bottom:1px solid #A6A6A6;height:15px;vertical-align:middle;font-family:Arial; color:#1c355d; font-size:8pt; background-color:#ffffff;text-align:right;padding-top:1px; padding-bottom:1px;padding-left:3px;padding-right:3px;}
        .tbmain1{border-bottom:1px solid #A6A6A6;height:15px;vertical-align:middle;font-family:Arial; color:#1c355d; font-size:8pt; background-color:#ffffff;text-align:right;padding-top:1px; padding-bottom:1px;padding-left:3px;padding-right:3px;}
        .tbimg{border-right:1px solid #A6A6A6;border-bottom:1px solid #A6A6A6;vertical-align:middle;margin:0px;padding:0px}
        .tbhead{font-family:Arial; color:#ffffff; font-size:10pt; background-color:#08659C; font-weight:bold;text-align:center;padding:2px;border-right:1px solid #A6A6A6}
        a:hover{text-decoration:underline}
		a{text-decoration:none}
		
		
		
		.TTHeader{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	padding-left:10px;
	padding-right:10px;
	background: url(../images/tabblue.gif) repeat-x;
	height:25px;
	text-align:center;
}

.TTRow{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	text-transform: none;
	color: #5f5f5f;
	text-decoration: none;
	height:20px;
	background-color:#ffffff;
	text-align:center;
}

.TTRow_left{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #5f5f5f;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	text-decoration: none;
	height:20px;
	background-color:#ffffff;
}

.TTRow_right{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	text-transform: none;
	text-align:right;
	padding-right:5px;
	color: #5f5f5f;
	text-decoration: none;
	height:20px;
	background-color:#ffffff;
}
		